.title {
    /* background: rgba(0, 0, 0, 0.6); */
    /* border: 4px solid rgba(0, 0, 0, 0.6);; */
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); */
    /* color: rgb(19, 218, 236); */
    /* padding-top: 5em; */
    vertical-align: bottom;
}

html.frontcover .slide-background {
    /* -webkit-filter: grayscale(100%); */
    /* filter: grayscale(100%); */
    /* opacity: 0.2 !important; */
} 

.authors,
.affiliations,
.figures {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0px;
}

.author,
.affiliation,
.figure {
    flex: 10%;
    padding: 0 0px;
}

.figure {
    flex: 32%;
}

.figure img {
    height: auto;
    vertical-align: middle;
}

.author img {
    width: 100px;
    border-radius: 50%;
    vertical-align: middle;
}

.author div {
    font-size: 22px;
    padding: 0px 10px;
}

.affiliation div {
    font-size: 12px;
    padding: 0px 10px;
    /* display: none; */
}


.affiliation span {
    color: rgb(82, 82, 82);
    /* padding: 0px 10px; */
    /* display: none; */
    font-size: 30px;
}

.affiliation img {
    height: 30px;
    width: auto;
    border: none;
    vertical-align: middle;
}

.reveal section img {
    background: none;
    border: none;
    /*box-shadow: none;*/
    /*max-width: 50%;*/
    /*max-height: 50%;*/
}

.reveal h2 {
    font-size: 0.7em;
    color: rgb(19, 218, 236);
    color: black;
    /* color: #ef352f; */
}

.reveal h1.overview {
    font-size: 2.5em;
}

.reveal h2.overview {
    font-size: 2em;
}

.reveal h3.overview {
    font-size: 1em;
}

.reveal h3 {
    font-size: 0.6em;
}

.reveal h4 {
    font-size: 0.5em;
}

.reveal h5 {
    font-size: 0.35em;
}

.reveal section.cover,
.reveal section.cover h1,
.reveal section.cover h2,
.reveal section.cover h3 {
    /* color: white; */
}

.reveal section.cover a,
.reveal section.cover a {
    /* color:  white; */
}

.reveal section.cover h1 {
    text-transform:unset;
}

/* .reveal li, */
.reveal p,
.reveal div p {
    font-size: 0.5em;
}

.reveal li {
    font-size: 0.7em;
}

.reveal h1 {
    font-size: 0.8em;
    width: 80%;
    margin-left: calc((100% - 80%)  / 2); 
}

.figure {
    font-size: 1em;
    padding: 0px 0px;
}

.cite,
.desc {
    font-size: 0.25em;
    padding: 0px 0px;
}


.themes a{
    font-size: 0.25em;
}

.figureLarge img {
    height: auto;
    width: 800px;
    vertical-align: middle;
}

.reveal section {
    box-shadow: none;
}

.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6,
.reveal p,
.reveal div p {
    text-align: center;
}

body section {
    color: black;
}

table#t01 tr:nth-child(even) {
    background-color: #eee;
}
table#t01 tr:nth-child(odd) {
    background-color: #fff;
}

table#t01 td:nth-child(odd) {
    text-align: right;
    /* background-color: #aaa; */
}

.reveal.overview {
	perspective-origin: 25% 25%;
	perspective: 70px;

}

/* Ensure certain elements are never larger than the slide itself */

.reveal img,
.reveal video,
.reveal iframe {
  max-height: 45vh; 
}
.fig-container {
    max-height: 45vh; 
}

/* https://colorbrewer2.org/#type=qualitative&scheme=Paired&n=6 */
/* https://colorbrewer2.org/#type=qualitative&scheme=Paired&n=7 */
.mir {
    color: #a6cee3;
    fill: #a6cee3; 
}
.vis {
    color: #1f78b4;
    fill: #1f78b4;
}
.hci {
    color: #b2df8a;
    fill: #b2df8a;
}
.rend {
    color: #e31a1c;
    fill: #e31a1c;
    /* stroke: #e31a1c; */
}
.prod {
    color: #fdbf6f;
    fill: #fdbf6f;
    /* stroke: #fdbf6f; */
}
.exp {
    color: #33a02c;
    fill: #33a02c;
    /* stroke: #33a02c; */
}

.opt {
    color: rgb(192, 192, 192);
}

.figure img {
    /* margin-bottom: 0px; */
}

h2,h3{
    /* display:inline; */
    /* flex-wrap: wrap; */
    /* display: inline; */
    /* vertical-align: middle!important; */
    /* width: 50%; */
}
h3 {
    /* margin-bottom: 20px; */
}

.thumb {
    max-height: 5vh;
}

.reveal .progress {
    height: 10px;
}

.reveal img {
    margin-bottom: 0;
}